» Ubuntu » Pakete

Error

two or more packages specified (connect-proxy precise)